commit 35f139365facc157622acf116bf145b983535791
Author: Richard Hughes <richard@hughsie.com>
Date:   2012-11-26

    Add the new 'License' metadata specifying the CC0 licence explicitly

M	profiles/Makefile.am

commit b12bf6da89dbb9ddf0e5d29e9dbfffe3f302a353
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-11-26

    Use a better licence string than specifying Public Domain

    The Public Domain option is not suitable for some countries.

M	profiles/Makefile.am

commit 1a6738e6e682103e95353dbb36401f150ff87f29
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-11-23

    Search for colprof and the colord tools in configure

M	configure.ac
M	profiles/Makefile.am

commit 91396eaa6ed7ba10e31e28b54507fb3c28f90098
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-11-22

    Update README to reflect that we need colprof now

M	README

commit 77e3a4e499cae62cddaeb51c478efeb636dbf9a7
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-11-22

    Add the IFRA26 (ISOnewspaper26) profile

M	contrib/shared-color-profiles.spec.in
A	profiles/IFRA26S.ti3
M	profiles/Makefile.am

commit 7d55f4252e19f6478d1e550bcaee77fa4bcbd757
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-11-22

    Remove lab2lab.icm as it's not useful to end users

M	configure.ac
M	contrib/shared-color-profiles.spec.in
D	profiles/Argyll/LICENSE
D	profiles/Argyll/Makefile.am
D	profiles/Argyll/README
D	profiles/Argyll/lab2lab.icm
M	profiles/Makefile.am

commit d7169f65c08e82e5514dfe023c9df4b5aaab59c2
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-11-22

    Generate the blueish test at build time using cd-create-profile

M	profiles/Makefile.am
D	profiles/bluish.icc

commit 795280bae48d3a7e3c79f8e37e1e62bacee36969
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-11-22

    Add the crayon named color profile from colord

M	contrib/shared-color-profiles.spec.in
M	profiles/Makefile.am
A	profiles/crayons.csv

commit 257fb151e6b1e9aabee78f09f142ef213ae51347
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-11-22

    Add the X11 named color profile from colord

M	contrib/shared-color-profiles.spec.in
M	profiles/Makefile.am
A	profiles/x11-colors.csv

commit 6920fe5d68bfc3482ae592e0007a6256084aa904
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-11-22

    Add DATA_source=standard to the generated press ICC profiles

M	profiles/Makefile.am

commit bfef0c9a27305c17179f0051633048458b0ff9eb
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-11-22

    Generate the RGB colorspaces at build time using cd-create-profile

M	contrib/shared-color-profiles.spec.in
D	profiles/Argyll/AppleRGB.icc
D	profiles/Argyll/CIE-RGB.icc
D	profiles/Argyll/ClayRGB1998.icm
D	profiles/Argyll/ColorMatchRGB.icc
M	profiles/Argyll/Makefile.am
D	profiles/Argyll/NTSC-RGB.icc
D	profiles/Argyll/PAL-RGB.icc
D	profiles/Argyll/ProPhotoRGB.icc
D	profiles/Argyll/SMPTE-C-RGB.icc
D	profiles/Argyll/sRGB.icm
M	profiles/Makefile.am

commit d4ee9c9fba009d5503b7f4e06b80d70fbcaf9ecb
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-11-22

    Move the generated press profiles out of Oysonar as it's no longer
    valid

M	contrib/shared-color-profiles.spec.in
R100	profiles/Oysonar/FOGRA27L.ti3	profiles/FOGRA27L.ti3
R100	profiles/Oysonar/FOGRA28L.ti3	profiles/FOGRA28L.ti3
R100	profiles/Oysonar/FOGRA29L.ti3	profiles/FOGRA29L.ti3
R100	profiles/Oysonar/FOGRA30L.ti3	profiles/FOGRA30L.ti3
R100	profiles/Oysonar/FOGRA39L.ti3	profiles/FOGRA39L.ti3
R100	profiles/Oysonar/FOGRA40L.ti3	profiles/FOGRA40L.ti3
M	profiles/Makefile.am
M	profiles/Oysonar/Makefile.am
R100	profiles/Oysonar/TR002.ti3	profiles/TR002.ti3
R100	profiles/Oysonar/TR003.ti3	profiles/TR003.ti3
R100	profiles/Oysonar/TR005.ti3	profiles/TR005.ti3
R100	profiles/Oysonar/TR006.ti3	profiles/TR006.ti3

commit 72b5868d9586a4e2b19451ac66f994d9dc8525c9
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-11-22

    Do not ship the generated icc profiles in the tarball

    This reduces the size of the tarball by nearly 5Mb...

M	profiles/Oysonar/Makefile.am

commit 09d8089b7a68a7541a325150989244e9de9e84e4
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-11-21

    Generate the FOGRA27L profile at build time

M	contrib/shared-color-profiles.spec.in
D	profiles/Fogra27L.icc
M	profiles/Makefile.am
A	profiles/Oysonar/FOGRA27L.ti3
M	profiles/Oysonar/Makefile.am

commit f9978899746931ab71e9f255c82bfbf9bfc2a1f6
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-11-21

    Repair the damaged CMM version in any of the modified ICC profiles

M	profiles/AdobeGammaTest.icm
M	profiles/Argyll/AppleRGB.icc
M	profiles/Argyll/CIE-RGB.icc
M	profiles/Argyll/ClayRGB1998.icm
M	profiles/Argyll/ColorMatchRGB.icc
M	profiles/Argyll/NTSC-RGB.icc
M	profiles/Argyll/PAL-RGB.icc
M	profiles/Argyll/ProPhotoRGB.icc
M	profiles/Argyll/SMPTE-C-RGB.icc
M	profiles/Argyll/lab2lab.icm
M	profiles/Argyll/sRGB.icm
M	profiles/FakeBRG.icc
M	profiles/FakeRBG.icc
M	profiles/Oysonar/Gray-CIE_L.icc
M	profiles/Oysonar/Gray.icc
M	profiles/Yamma/L_invert.icc
M	profiles/Yamma/OldPhoto.icc
M	profiles/Yamma/RedAndBlack.icc
M	profiles/Yamma/RedAndGreen.icc
M	profiles/bluish.icc

commit e0e4242e824b894ed85fe946ad01bef83ec2b3a6
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-11-21

    Automatically generate .gitignore files

A	git.mk
D	profiles/.gitignore
M	profiles/Argyll/Makefile.am
M	profiles/Makefile.am
M	profiles/Oysonar/Makefile.am
M	profiles/Yamma/Makefile.am

commit a847ca3b5c9981fb6bc72de44e0080dee7f625da
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-11-21

    Build the SNAP, SWOP, GRACoL and FOGRA profiles at package build time

    This requires argyllcms and colord.

M	contrib/shared-color-profiles.spec.in
A	profiles/Oysonar/FOGRA28L.ti3
D	profiles/Oysonar/FOGRA28L_webcoated.icc
A	profiles/Oysonar/FOGRA29L.ti3
D	profiles/Oysonar/FOGRA29L_uncoated.icc
A	profiles/Oysonar/FOGRA30L.ti3
D	profiles/Oysonar/FOGRA30L_uncoated_yellowish.icc
A	profiles/Oysonar/FOGRA39L.ti3
D	profiles/Oysonar/FOGRA39L_coated.icc
A	profiles/Oysonar/FOGRA40L.ti3
D	profiles/Oysonar/FOGRA40L_SC_paper.icc
D	profiles/Oysonar/GRACoL_TR006_coated.icc
M	profiles/Oysonar/Makefile.am
D	profiles/Oysonar/SNAP_TR002_newsprint.icc
D	profiles/Oysonar/SWOP_TR003_coated_3.icc
D	profiles/Oysonar/SWOP_TR005_coated_5.icc
A	profiles/Oysonar/TR002.ti3
A	profiles/Oysonar/TR003.ti3
A	profiles/Oysonar/TR005.ti3
A	profiles/Oysonar/TR006.ti3

commit f67fbe52e746a0ae8ca101a3950ea0eefcb949f6
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-11-21

    Ship FOGRA39L in the main package as it's a more modern space than
    FOGRA27L

M	contrib/shared-color-profiles.spec.in

commit 0527ba81b0c329e46563d236d0ac97bd1d88a7d4
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-02-08

    trivial: fix up the release script

M	RELEASE

commit 368b8c6cc91d232dcd11bdc3dec8dfe5f2e2b135
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-11-01

    Switch to a xz tarball

M	configure.ac
M	contrib/shared-color-profiles.spec.in

commit f769d67cb4cba24852638f837e5be0dd1901b4ca
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-11-01

    trivial: Post release version bump

M	RELEASE
M	configure.ac
M	contrib/shared-color-profiles.spec.in

commit db41e7352e2ea09d6fe2859e5e85bc5c735406af
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-11-01

    Release version 0.1.5

M	NEWS

commit 79e125660a7509db0d28c6545fe8f3fbdff261ce
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-10-13

    Tag the well-known colorspace profiles with STANDARD_space

M	profiles/Argyll/CIE-RGB.icc
M	profiles/Argyll/ClayRGB1998.icm
M	profiles/Argyll/NTSC-RGB.icc
M	profiles/Argyll/PAL-RGB.icc
M	profiles/Argyll/ProPhotoRGB.icc
M	profiles/Argyll/sRGB.icm

commit 998c30f3d093efccf6f59bc7be7f2be1cfb506bc
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-10-13

    Tag the colorspace profiles with DATA_source=standard

M	profiles/Argyll/AppleRGB.icc
M	profiles/Argyll/CIE-RGB.icc
M	profiles/Argyll/ClayRGB1998.icm
M	profiles/Argyll/ColorMatchRGB.icc
M	profiles/Argyll/NTSC-RGB.icc
M	profiles/Argyll/PAL-RGB.icc
M	profiles/Argyll/ProPhotoRGB.icc
M	profiles/Argyll/SMPTE-C-RGB.icc
M	profiles/Argyll/sRGB.icm

commit f10232cd90e9bb449127a61773e8864a733e627f
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-10-13

    Tag the test profiles with DATA_source=test

M	profiles/AdobeGammaTest.icm
M	profiles/FakeBRG.icc
M	profiles/FakeRBG.icc
M	profiles/Oysonar/Gray-CIE_L.icc
M	profiles/Oysonar/Gray.icc
M	profiles/bluish.icc

commit afdd69181d8ac8aac6bb7159d6b6ec646c2b42c9
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-09-07

    Add another RBG profile for testing created by me

M	contrib/shared-color-profiles.spec.in
A	profiles/FakeRBG.icc
M	profiles/Makefile.am

commit fd16af43570848614ea5a0f553bab5a54a4a599b
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-08-25

    Add a fake BRG profile from Kai-Uwe Behrmann that's been put into
    the public domain

M	contrib/shared-color-profiles.spec.in
A	profiles/FakeBRG.icc
M	profiles/Makefile.am

commit 0ce314f280dae615080f770d974eeb7527c92065
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-04-08

    trivial: Post release version bump

M	RELEASE
M	configure.ac

commit c0a222145fbabac7dc17a4506304b71115082681
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-04-08

    Release version 0.1.4

M	NEWS
M	RELEASE

commit 6cc3ea1a1443e63171d2685a5e9025ab8257dac8
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-04-08

    Run cd-fix-profiles on all the profiles so that they have an embedded
    profile ID

    Having an embedded profile ID means that the CMS does not have
    to manually
    calculate the MD5 on each file at startup, which can be up to 70%
    of the CMS
    startup time.

M	profiles/AdobeGammaTest.icm
M	profiles/Argyll/AppleRGB.icc
M	profiles/Argyll/CIE-RGB.icc
M	profiles/Argyll/ClayRGB1998.icm
M	profiles/Argyll/ColorMatchRGB.icc
M	profiles/Argyll/NTSC-RGB.icc
M	profiles/Argyll/PAL-RGB.icc
M	profiles/Argyll/ProPhotoRGB.icc
M	profiles/Argyll/SMPTE-C-RGB.icc
M	profiles/Argyll/lab2lab.icm
M	profiles/Argyll/sRGB.icm
M	profiles/Fogra27L.icc
M	profiles/Oysonar/FOGRA28L_webcoated.icc
M	profiles/Oysonar/FOGRA29L_uncoated.icc
M	profiles/Oysonar/FOGRA30L_uncoated_yellowish.icc
M	profiles/Oysonar/FOGRA39L_coated.icc
M	profiles/Oysonar/FOGRA40L_SC_paper.icc
M	profiles/Oysonar/GRACoL_TR006_coated.icc
M	profiles/Oysonar/Gray-CIE_L.icc
M	profiles/Oysonar/Gray.icc
M	profiles/Oysonar/SNAP_TR002_newsprint.icc
M	profiles/Oysonar/SWOP_TR003_coated_3.icc
M	profiles/Oysonar/SWOP_TR005_coated_5.icc
M	profiles/Yamma/L_invert.icc
M	profiles/Yamma/OldPhoto.icc
M	profiles/Yamma/RedAndBlack.icc
M	profiles/Yamma/RedAndGreen.icc
M	profiles/bluish.icc

commit c0452763fbbfea9cef7fb670200048ca637fa41c
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-01-11

    trivial: Post release version bump

M	configure.ac

commit ed59f874fc6f87782bcd1b90fba62cbcc15790e9
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-01-11

    Release version 0.1.3

M	NEWS

commit 4414928aab0799357cd8f7947a1e399eaa96f5c7
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-01-11

    Make it very clear that the Oysonar profiles have been modified by me.

M	profiles/Oysonar/README

commit c18fda70c361f46671c363f4e7c4e8cb0f13d376
Author: Richard Hughes <richard@hughsie.com>
Date:	2010-11-26

    Rename the Oyranos profiles to Oysonar to represent they are modified

    Kai-Uwe Behrmann has reported a license violation for the zlib/libpng
    license.
    See https://github.com/hughsie/shared-color-profiles/issues#issue/1
    for
    more details.

M	configure.ac
M	contrib/shared-color-profiles.spec.in
M	profiles/Makefile.am
R100	profiles/Oyranos/FOGRA28L_webcoated.icc
profiles/Oysonar/FOGRA28L_webcoated.icc
R100	profiles/Oyranos/FOGRA29L_uncoated.icc
profiles/Oysonar/FOGRA29L_uncoated.icc
R100	profiles/Oyranos/FOGRA30L_uncoated_yellowish.icc
profiles/Oysonar/FOGRA30L_uncoated_yellowish.icc
R100	profiles/Oyranos/FOGRA39L_coated.icc
profiles/Oysonar/FOGRA39L_coated.icc
R100	profiles/Oyranos/FOGRA40L_SC_paper.icc
profiles/Oysonar/FOGRA40L_SC_paper.icc
R100	profiles/Oyranos/GRACoL_TR006_coated.icc
profiles/Oysonar/GRACoL_TR006_coated.icc
R100	profiles/Oyranos/Gray-CIE_L.icc profiles/Oysonar/Gray-CIE_L.icc
R100	profiles/Oyranos/Gray.icc	profiles/Oysonar/Gray.icc
R100	profiles/Oyranos/LICENSE	profiles/Oysonar/LICENSE
R081	profiles/Oyranos/Makefile.am	profiles/Oysonar/Makefile.am
R100	profiles/Oyranos/README profiles/Oysonar/README
R100	profiles/Oyranos/SNAP_TR002_newsprint.icc
profiles/Oysonar/SNAP_TR002_newsprint.icc
R100	profiles/Oyranos/SWOP_TR003_coated_3.icc
profiles/Oysonar/SWOP_TR003_coated_3.icc
R100	profiles/Oyranos/SWOP_TR005_coated_5.icc
profiles/Oysonar/SWOP_TR005_coated_5.icc

commit 967703e2841c60170d695ca5faa5bc8133f97cd3
Author: Richard Hughes <richard@hughsie.com>
Date:	2010-10-01

    trivial: Post release version bump

M	RELEASE
M	configure.ac

commit 9af269557d4256c0984580cf53e307ab555569e1
Author: Richard Hughes <richard@hughsie.com>
Date:	2010-10-01

    Release version 0.1.2

M	NEWS
M	RELEASE

commit 4bfbe8fa96df3be4edf73bc906f87db63a83ec6f
Author: Richard Hughes <richard@hughsie.com>
Date:	2010-10-01

    trivial: fix the title of the XZY Oyranos gray profile

M	profiles/Oyranos/Gray.icc

commit 47998fbe38eb3568c8d1b573001fa18933768cd4
Author: Richard Hughes <richard@hughsie.com>
Date:	2010-09-22

    Add two further profiles (Gray and Gray CIE) from the Oyranos project

M	contrib/shared-color-profiles.spec.in
A	profiles/Oyranos/Gray-CIE_L.icc
A	profiles/Oyranos/Gray.icc
M	profiles/Oyranos/Makefile.am

commit 3b02031124913619903a88775e74a352efb86974
Author: Richard Hughes <richard@hughsie.com>
Date:	2010-06-24

    Add the Yamma abstract profiles

M	configure.ac
M	contrib/shared-color-profiles.spec.in
M	profiles/Makefile.am
A	profiles/Yamma/LICENSE
A	profiles/Yamma/L_invert.icc
A	profiles/Yamma/Makefile.am
A	profiles/Yamma/OldPhoto.icc
A	profiles/Yamma/README
A	profiles/Yamma/RedAndBlack.icc
A	profiles/Yamma/RedAndGreen.icc

commit 000358e947c5cccf86b0fcc72d608018bf9e66be
Author: Richard Hughes <richard@hughsie.com>
Date:	2010-04-06

    Add several other RGB colorspaces generated using Argyll and lcms
    using data from the SCARSE project

M	contrib/shared-color-profiles.spec.in
A	profiles/Argyll/AppleRGB.icc
A	profiles/Argyll/CIE-RGB.icc
A	profiles/Argyll/ColorMatchRGB.icc
M	profiles/Argyll/Makefile.am
A	profiles/Argyll/NTSC-RGB.icc
A	profiles/Argyll/PAL-RGB.icc
A	profiles/Argyll/ProPhotoRGB.icc
A	profiles/Argyll/SMPTE-C-RGB.icc

commit 58b6400848d808218c40c03ca6ae068c4ea5f15c
Author: Richard Hughes <richard@hughsie.com>
Date:	2010-04-06

    Post release version bump

M	RELEASE
M	configure.ac

commit 1015525f8e70f37cd9da191f0ab3a0cf9a049d24
Author: Richard Hughes <richard@hughsie.com>
Date:	2010-04-06

    Release version 0.1.1

M	NEWS

commit 1fa6ef8431b2a264316a8510b3bc22959e4d4613
Author: Richard Hughes <richard@hughsie.com>
Date:	2010-04-05

    Also include the Oyranos metadata files

M	contrib/shared-color-profiles.spec.in
A	profiles/Oyranos/LICENSE
A	profiles/Oyranos/Makefile.am
A	profiles/Oyranos/README

commit 318ff4ddb2581906a5305c94a0b11dfd03d27de0
Author: Richard Hughes <richard@hughsie.com>
Date:	2010-04-05

    Add some profiles from Oyranos with a zlib licence

M	configure.ac
M	contrib/shared-color-profiles.spec.in
M	profiles/Makefile.am
A	profiles/Oyranos/FOGRA28L_webcoated.icc
A	profiles/Oyranos/FOGRA29L_uncoated.icc
A	profiles/Oyranos/FOGRA30L_uncoated_yellowish.icc
A	profiles/Oyranos/FOGRA39L_coated.icc
A	profiles/Oyranos/FOGRA40L_SC_paper.icc
A	profiles/Oyranos/GRACoL_TR006_coated.icc
A	profiles/Oyranos/SNAP_TR002_newsprint.icc
A	profiles/Oyranos/SWOP_TR003_coated_3.icc
A	profiles/Oyranos/SWOP_TR005_coated_5.icc

commit 4cbaef37e622e9d3c3bcddd2966a90000025602c
Author: Richard Hughes <richard@hughsie.com>
Date:	2010-01-27

    Update the Free Software Foundation address

M	configure.ac

commit 4d51616983fbe33f6cfeffce80c5f98222825604
Author: Richard Hughes <richard@hughsie.com>
Date:	2010-01-06

    Add the Public Domain Fogra27L CMYK Coated Press ICC profile

A	profiles/Fogra27L.icc
M	profiles/Makefile.am

commit 4678f1696bb71187359706ed9a0c3d5fd8f3e901
Author: Richard Hughes <richard@hughsie.com>
Date:	2010-01-06

    trivial: fix up the descriptions of the Argyll profiles

M	profiles/Argyll/ClayRGB1998.icm
M	profiles/Argyll/sRGB.icm

commit 621ba15bd78a6ab65b212827b15257756b22333c
Author: Richard Hughes <richard@hughsie.com>
Date:	2009-12-09

    Post release version bump

M	RELEASE
M	configure.ac

commit b4a3f2922a36e056527194fd2c686aeb4a8b0852
Author: Richard Hughes <richard@hughsie.com>
Date:	2009-12-09

    Release version 0.1.0

M	.gitignore
M	NEWS
A	RELEASE
M	configure.ac

commit a22d2e1b8c5e3f5671986660d08f3943600ffa1e
Author: Richard Hughes <richard@hughsie.com>
Date:	2009-12-09

    Require color-filesystem and also ship the other profile currently
    shipped in gnome-color-manager

M	contrib/shared-color-profiles.spec.in
A	profiles/AdobeGammaTest.icm
M	profiles/Makefile.am
M	profiles/bluish.icc

commit b8655845faddfaeecfe8325ab204b85464b93ff5
Author: Richard Hughes <richard@hughsie.com>
Date:	2009-12-09

    Spec file updates to own an additional directory

M	contrib/shared-color-profiles.spec.in

commit 9561c09f730b5ba8333462d20c0840575dd7ab23
Author: Richard Hughes <richard@hughsie.com>
Date:	2009-12-09

    Don't install README and LICENSE in /usr/share/color

M	configure.ac
M	contrib/shared-color-profiles.spec.in
M	profiles/Argyll/Makefile.am

commit 8a8bb3fbb1815128b41f3ba84c696c3b9348c5cb
Author: Richard Hughes <richard@hughsie.com>
Date:	2009-12-09

    Update the README to reflect reality

M	README

commit cc4f8aebc008da756c57502d238201226e056a3d
Author: Richard Hughes <richard@hughsie.com>
Date:	2009-12-09

    Initial checkin of just the free code, with the ArgyllCMS profiles

A	.gitignore
A	AUTHORS
A	COPYING
A	MAINTAINERS
A	Makefile.am
A	NEWS
A	README
A	autogen.sh
A	configure.ac
A	contrib/shared-color-profiles.spec.in
A	profiles/.gitignore
A	profiles/Argyll/ClayRGB1998.icm
A	profiles/Argyll/LICENSE
A	profiles/Argyll/Makefile.am
A	profiles/Argyll/README
A	profiles/Argyll/lab2lab.icm
A	profiles/Argyll/sRGB.icm
A	profiles/Makefile.am
A	profiles/bluish.icc
